@font-face {
    font-family: "MyUnderwood";
    src: url("../fonts/MyUnderwood.eot");
    src: url("../fonts/MyUnderwood.eot?#iefix") format("embedded-opentype"), url("../fonts/MyUnderwood.woff") format("woff"), url("../fonts/MyUnderwood.ttf") format("truetype"), url("../fonts/MyUnderwood.svg#MyUnderwood") format("svg");
    font-weight: normal;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
    background-image: url(../images/bgImg.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
	background-color: #231002;
	background-size:contain;
}
header.hdrTop {
    background: url(../images/headerBanner.jpg) no-repeat center top;
    min-height: 394px;
    background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    -ms-background-size: cover;
    margin-bottom: 15px;
}
.menu li {
    display: inline-block;
    position: relative;
}
body#c5-rrm .menu ul.nav li a.nav-selected.nav-path-selected {
    color: #FFBE00;
}
.menu ul li a {
    color: #fff;
    text-transform: uppercase;
    font-family: "MyUnderwood";
    padding: 14px 18px;
    display: block;
    font-size: 16px;
}
body#c5-rrm .menu ul.nav li a:hover {
    color: #FFBE00;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background: none;
}
.menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.menu {
    background: #de0020;
    text-align: center;
    clear: both;
}
.hdrInner {
    position: relative;
}
.logo {
    width: 353px;
    margin: auto;
}
.hdrIcon {
    position: absolute;
    top: 20px;
    right: 12px;
}
.hdrPhone a {
    font-size: 20px;
    color: #fff;
    text-shadow: 2px 1px 2px #000;
    -moz-text-shadow: 2px 1px 2px #000;
    -webkit-text-shadow: 2px 1px 2px #000;
    -ms-text-shadow: 2px 1px 2px #000;
    font-family: "MyUnderwood";
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.hdrPhone {
    position: absolute;
    right: 20px;
    top: 60px;
}
.hdrFmInfoInner {
    width: 353px;
    margin: auto;
    background-color: #000;
    background-color: rgba(0, 0, 0, .5);
    font-size: 20px;
    color: #fff;
    text-shadow: 2px 2px 2px #000;
    -moz-text-shadow: 2px 2px 2px #000;
    -webkit-text-shadow: 2px 2px 2px #000;
    -ms-text-shadow: 2px 2px 2px #000;
    text-align: center;
    line-height: 25px;
    padding: 16px;
    font-family: "MyUnderwood";
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.hdrFmInfoInner:hover,
.hdrPhone a:hover {
    color: #FFBE00;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
#homeSlider .item img {
    display: block;
    width: 100%;
    height: auto;
}
.homSildeTitle {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    background: #de0020;
    color: #FFBE00;
    font-family: "MyUnderwood";
    font-size: 18px;
    padding: 5px 15px;
    text-transform: uppercase;
}
.homSideItem img {
    max-width: 100%;
    height: auto;
}
.homSideLinks {
    margin-top: 15px;
}
.homSideTitle {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    background: #de0020;
    color: #FFBE00;
    font-family: "MyUnderwood";
    font-size: 18px;
    padding: 5px 15px;
    text-transform: uppercase;
}
.homSideTitle:hover {
    color: white;
}
.homSideItem {
    position: relative;
}
.homFbiframe {
    clear: both;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    /*border: 1px solid #fff;*/
    margin-top: 15px;
}
.prgmProfPic img {
    max-width: 100%;
    height: auto;
}
.prgmSportLight {
    background: #fff;
    padding: 10px 17px;
}
.prgmProfPic {
    padding: 5px 0px;
}
.prgmSportLight .col-md-3.col-sm-3 {
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
}
.prgmSportLight .col-md-3.col-sm-3:first-child {
    border-left: 1px solid #000;
}
.prgmReadMore a {
    color: #be2328;
    display: block;
    padding: 6px 0;
}
.prgmReadMore {
    margin: 0 -7.5px;
    text-align: center;
    border-top: 1px solid #000;
}
.prgmDscrption {
    min-height: 590px;
}
.pageTitle h2 {
    margin: 4px 0 0px 0;
    font-size: 18px;
    float: left;
}
.pageTitle {
    background: #de0020;
    color: #FFBE00;
    font-family: "MyUnderwood";
    font-size: 18px;
    padding: 5px 15px;
    overflow: hidden;
    text-transform: uppercase;
}
.pageTitle a {
    color: #FFBE00;
    display: block;
    float: right;
}
.latestNews {
    background: #fff;
}
.latestNews ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.latestNews h3 {
    font-family: "MyUnderwood";
    font-size: 18px;
    color: #be2328;
}
.newsList {
    padding: 0 17px 17px;
}
.newsList p {
    line-height: 15px;
}
.newsList a {
    color: #be2328;
}
.ftrInner a {
    color: #fff;
    font-size: 11px;
    padding: 0 4px;
}
.ftrInner {
    color: #fff;
    font-size: 11px;
    background: url(../images/footer-strip.jpg) repeat-x center top;
    padding-top: 25px;
    padding-bottom: 25px;
}
footer {
    margin-top: 50px;
}
.innerContent {
    background: #fff;
    /*padding: 0 15px;
    min-height: 1200px;*/
	padding: 0 15px 20px 15px;
    min-height: auto;
}
.menu ul.sub-menu {
    display: none;
    min-width: 230px;
    text-align: left;
    position: absolute;
    top: 100%;
    left: 0;
    background: #DE0020;
    z-index: 9;
}
.menu ul li:hover .sub-menu {
    display: block;
    
}
.innerContent img {
    max-width: 100%;
    height: auto;
}
.innerContent h3 {
    font-family: "MyUnderwood";
    font-size: 18px;
    color: #be2328;
}
.innerContent h2 {
    font-family: "MyUnderwood";
    color: #be2328;
    font-size: 24px;
}
.subLinks ul a {
    font-family: "MyUnderwood";
    background: #be2328;
    font-size: 18px;
    display: block;
    padding: 5px 10px;
    color: #fff;
    text-transform: uppercase;
}
.subLinks ul li {
    margin-bottom: 15px;
}
.subLinks ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.subLinks {
    margin-top: 15px;
}

/* toggle menu */

.switch {
    width: 30px;
    height: 23px;
    position: absolute;
    right: 15px;
    top: 15px;
    margin: 0;
    display: none;
    z-index: 1;
    cursor: pointer;
}
.switch.on:after {
    -webkit-transform: rotate(-45deg) translate(7px, -8px);
    transform: rotate(-45deg) translate(7px, -8px);
}
.switch.on:before {
    -webkit-transform: rotate(45deg) translate(5px, 5px);
    transform: rotate(45deg) translate(5px, 5px);
}
.switch .m-menu {
    width: 100%;
    height: 5px;
    background: #fff;
    margin: 4px auto;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.switch.on .m-menu {
    opacity: 0;
}
.switch:before,
.switch:after {
    content: "";
    display: block;
    height: 5px;
    background: #fff;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
header.hdrTop {
    min-height: 265px;
}
.subLinks ul a:hover {
    color: #FFBE00;
}
.news h2,
.category-list h2 {
    font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
.news a {
    color: #be2328;
}
.category-list a {
    color: #be2328;
}
.menu ul li .sub-menu > li a {
    padding: 5px 15px;
}
.menu ul li .sub-menu > li:hover {
    background: #B50B24;
}
.menu ul li .sub-menu > li {
    display: block;
}
/*editz*/
#c5-rrm .touchgallery-thumbs {
    margin: 60px auto 15px;
}




.news .newsImg img {
    width: 300px;
    height: 200px;
    margin-top: 15px;
    margin-bottom: 15px;
}
.blogDetails .blogImg img {
    margin-top: 15px;
    margin-bottom: 15px;
}
.prgmSportLight hr {
    border-top: 1px solid #de0020;
}
.prgmSportLight p {
    text-align: left;
}


.fb-page, .fb-page iframe[style] {width: 100% !important;}